Warning: This part of Slax website is deprecated.
Modules downloadable from this website were made for old Slax versions (7.x) and they may not work on current Slax 9.x.
For Slax 9, use 'apt' to install software, there is no need for dedicated module repository anymore.
These are firmware files for the Linux kernel. You'll need these to use certain hardware drivers with Linux.
namekernel-firmware
version20130123git
categorydrivers
download 32bitdownload - 22.22 MB
download 64bitdownload - 22.22 MB
last update6 years ago
requires to run-
 
maintainerTomas M @slax.org
build scriptview
requires to compile-